﻿<div class="navbar-default sidebar" role="navigation">
    <div class="sidebar-nav navbar-collapse">
        <ul class="nav my-nav" id="side-menu">
            <li>
                <div class="signed-in">
                    @if (User.Identity.IsAuthenticated)
                    { @User.Identity.Name }
                    <span> خوش آمدید</span>
                </div>
            </li>
            <li><a href="/Admin/Dashboard/Show"><i class="fa fa-dashboard fa-fw fa-big"></i> داشبورد</a></li>
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> درخواست های خرید ارز<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/BuyRequest/">لیست درخواست ها</a>
                    </li>
                    <li>
                        <a href="/Admin/BuyRequest/Search">جستجوی درخواست ها</a>
                    </li>
                </ul>
            </li>   
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> درخواست های فروش ارز<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/SaleRequest/">لیست درخواست ها</a>
                    </li>
                    <li>
                        <a href="/Admin/SaleRequest/Search">جستجوی درخواست ها</a>
                    </li>
                </ul>
            </li>   
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> وجوه دریافتی ریالی از کاربران<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/UserRialPayment/">سوابق</a>
                    </li>
                    <li>
                        <a href="/Admin/UserRialPayment/Search">جستجو</a>
                    </li>
                    <li>
                        <a href="/Admin/TransactionExcelFile/Create">ثبت فایل اکسل</a>
                    </li>
                    <li>
                        <a href="/Admin/TransactionExcelFile/">سوابق فایل های اکسل</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> وجوه دریافتی ارزی به کاربران<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/UserDolorPayment/">سوابق</a>
                    </li>
                    <li>
                        <a href="/Admin/UserDolorPayment/Search">جستجو</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> وجوه پرداختی ریالی به کاربران<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/RialWithdrawalRequest/PendingRequests">درخواست های در حال بررسی</a>
                    </li>
                    <li>
                        <a href="/Admin/RialWithdrawalRequest/OnProcessingRequests">درخواست های در حال پردازش</a>
                    </li>
                    <li>
                        <a href="/Admin/RialWithdrawalRequest/PaidRequests">درخواست های واریز شده</a>
                    </li>
                    <li>
                        <a href="/Admin/RialWithdrawalRequest/Search">جستجو</a>
                    </li>
                    <li>
                        <a href="/Admin/PaymentFile/">فایل های پرداخت</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> وجوه پرداختی ارزی به کاربران<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/DolorWithdrawalRequest/">سوابق</a>
                    </li>
                    <li>
                        <a href="/Admin/DolorWithdrawalRequest/Search">جستجو</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> کاربران<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/User/">لیست کاربران</a>
                    </li>
                    <li>
                        <a href="/Admin/User/Search">جستجوی کاربران</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> حساب های ریالی کاربران<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/UserRialAccount/Index?acceptStatusName=pending">حساب های در حال بررسی</a>
                    </li>
                    <li>
                        <a href="/Admin/UserRialAccount/Index?acceptStatusName=accepted">حساب های تایید شده</a>
                    </li>
                    <li>
                        <a href="/Admin/UserRialAccount/Index?acceptStatusName=declined">حساب های رد شده</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> تیکت ها<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/Ticket/OpenTickets">تیکت های باز</a>
                    </li>
                    <li>
                        <a href="/Admin/Ticket/CloseTickets">تیکت های بسته</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> آی پی های مجاز<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Admin/ValidIp/Create">ثبت آی پی</a>
                    </li>
                    <li>
                        <a href="/Admin/ValidIp/">لیست آی پی ها</a>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <!-- /.sidebar-collapse -->
</div>
